# Generated by Django 3.1.1 on 2020-10-14 10:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0002_auto_20201014_1720'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subject',
            name='Deskripsi_mata_kuliah',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='subject',
            name='Semester',
            field=models.CharField(choices=[('2019/2020', '2019/2020'), ('2020/2021', '2019/2021')], max_length=100),
        ),
    ]
